Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003307KdenliveUser Interfacepublic2014-05-22 11:372014-08-20 01:21
Reporterqubodup 
Assigned Tovpinon 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64bitOSArch LinuxOS Version
Product Version 
Target VersionFixed in Version0.9.10 
Summary0003307: Can't see audio thumbnail of video tracks (for mono audio?)
DescriptionHi,

when I try to align audio with a video track that has mono audio (because I exported the audio and removed noise in audacity), I can't see the audio waveform/thumbnail of the video, because of the blue/pink-when-selected bar at the top. I'm assuming this is where the video thumbs are supposed to be.

I don't remember what it was like in previous versions. I don't think I had that problem.

Solution ideas:
1. hide video thumbnail area when they are disabled
2. squeze mono audio into the bottom half

Kdenlive
Version 0.9.8
Using KDE Development Platform 4.13.1

Also note that 098 is not in the product version field of mantis at this moment.
Steps To Reproduce1. load video (with mono audio)
2. load audio
3. try to align the tracks by looking at the audio thumbnails
Additional Informationvideo thumbnails are off
audio thumbnails are on
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filespng file icon kdenlive-cantsee.png [^] (11,092 bytes) 2014-05-22 11:37

- Relationships

-  Notes
(0010060)
qubodup (reporter)
2014-05-22 11:54

This ticket is invalid. I just split the audio and realized there is just something wrong with the audio thumbnail. Not sure what. http://i.imgur.com/z4AiObL.png [^]
(0010264)
vpinon (administrator)
2014-08-20 01:21

there was a problem with audio thumbnails in previous version that seems to be fixed now. thanks for the report anyway!

- Issue History
Date Modified Username Field Change
2014-05-22 11:37 qubodup New Issue
2014-05-22 11:37 qubodup File Added: kdenlive-cantsee.png
2014-05-22 11:54 qubodup Note Added: 0010060
2014-08-06 00:40 vpinon Assigned To => vpinon
2014-08-06 00:40 vpinon Status new => assigned
2014-08-20 01:21 vpinon Note Added: 0010264
2014-08-20 01:21 vpinon Status assigned => resolved
2014-08-20 01:21 vpinon Fixed in Version => 0.9.10
2014-08-20 01:21 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker